{% load static %}
{% load humanize %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <title>Buenos Aires - Bodega</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-6">
                <h1 style="margin-top: 5px;">Buenos Aires - Bodega <i class="fas fa-database"></i></h1>
            </div>
            <div class="col-6">
                <h5 class="align-content-center" style="float: right; margin-top: 10px;"><a href="/logout/">Cerrar
                        sesión</a></h5>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <hr>
                <h3>Listado de productos:</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-12">

                {% for p in products %}
                <div class="cutebox">
                    Id: {{p.id}}<br>
                    Nombre: {{p.name}}<br>
                    Precio: ${{p.price|intcomma}}<br>
                    Stock: {{p.stock|intcomma}}<br>
                    <a class="btn btn-danger" href="/products/{{p.id}}" style="margin-top: 5px;">Editar</a>
                </div>

                {% endfor %}

            </div>
        </div>
    </div>


</body>

</html>